JEIEvents.hideItems(event => {
        event.hide('beachparty:rubber_ring_axolotl')
        event.hide('beachparty:rubber_ring_stripped')
        event.hide('beachparty:rubber_ring_blue')
        event.hide('beachparty:rubber_ring_pink')
        event.hide('beachparty:rubber_ring_pelican')
        event.hide('bonesandswords:flame_artifact')
        event.hide('thalassaphobia:scuba_gear_helmet')
        event.hide('thalassaphobia:scuba_gear_chestplate')
        event.hide('thalassaphobia:scuba_gear_leggings')
        event.hide('thalassaphobia:scuba_gear_boots')
        event.hide('thalassaphobia:oxygen_tank')
    })